package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class MasterProgramKerjaStrategisVO extends BaseMasterVO{

	@Column(name="programKerjaStrategis")
	@Caption(value="Program Kerja Strategis")
	private String programKerjaStrategis;

	public String getProgramKerjaStrategis() {
		return programKerjaStrategis;
	}

	public void setProgramKerjaStrategis(String programKerjaStrategis) {
		this.programKerjaStrategis = programKerjaStrategis;
	}
}
